.header1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: medium; font-style: normal; font-weight: bolder; color: #009933}
.bodytext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: medium}
.bulletlist {  font-family: Georgia, "Times New Roman", Times, serif; font-size: medium; list-style-type: disc; line-height: normal; padding-top: 10px}
<style type="text/css">
A:link {text-decoration: none; color: red}
A:visited {text-decoration: none; color:green}
A:active {text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif}
A:hover {text-decoration: underline overline; color: #FF0000;}
</style>
 
 
